<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b020548c93d09d042d2e19359c9a33b2">
  <dict>
    <!--2024-05-31 14:49:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:49:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
